» Ubuntu » Пакети

Error

two or more packages specified (mountall quantal)